.AddToCart-loader {
    background-image: url(../images/ajaxkit-loader.gif);
	background-repeat: no-repeat;
	background-color: #fff;
    width: 24px;
    height: 24px;
	background-position: center;
}
.AjaxKit-addtocart-link,
.btn-ajaxkit-quick-view {position: relative;}
.AjaxKit-Singlton-Click  {position: relative; display: block;}
.AjaxKit-addtocart-link .AddToCart-loader,
.btn-ajaxkit-quick-view .AddToCart-loader {position: absolute; right: -26px; top: 50%; margin-top: -12px;}
.AjaxKit-Singlton-Click .AddToCart-loader {position: absolute; top: 50%; margin-top: -12px; left: 50%; margin-left: -12px;}
.hover-divider .AddToCart-loader {display: none!important;}

.ajaxkit-login-submit-form {position: relative;}
.ajaxkit-login-submit-form .AddToCart-loader {position: absolute; right: -26px; top: 50%; margin-top: -12px;}

.AjaxKit-Singlton-Click.grid,
.AjaxKit-Singlton-Click.list {display: inline-block;}

#toolbar-loading {
	display: none;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 99999;
}


#AjaxKit-InfiniteScroll {
	background-color: #f5f5f5;
	color: #444;
	cursor: pointer;
	padding: 0.75em;
	text-align: center;
}
.infinite-scroll-elements {display: none;}
.infinite-scroll-button {display: block; padding: .417em 0;}
.infinite-scroll-loader {
	border-radius: 100%;
    margin: 2px 2px -5px;
    border: 2px solid #444;
    border-bottom-color: transparent;
    height: 25px;
    width: 25px;
    background: 0 0!important;
    display: inline-block;
    -webkit-animation: rotate .75s 0s linear infinite;
	-moz-animation: rotate .75s 0s linear infinite;
    animation: rotate .75s 0s linear infinite;
}


.messages,
.messages ul { list-style:none !important; margin:0 !important; padding:0 !important; }
.messages { width:100%; overflow:hidden; }
.messages li { margin:0 0 10px; }
.messages li li { margin:0 0 3px; }
.error-msg,
.success-msg,
.note-msg,
.notice-msg,
.empty-message {
	margin-bottom: 30px;
    padding: 10px 10px 10px 52px;
    position: relative;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-size: 13px;
    line-height: 16px;
}
.error-msg:before,
.success-msg:before,
.note-msg:before,
.notice-msg:before,
.empty-message i {
	width: 32px;
	height: 32px;
	font-size: 16px;
	line-height: 32px;
	color: rgba(0,0,0,.4);
	position: absolute;
	left: 10px;
	top: 10px;
	text-align: center;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-family: "mfn-icons";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: none !important;
}
.error-msg {background: #fb5455; color: #fff;}
.error-msg:before {content: '\e840'; background: #f24143;}
.success-msg {background: #a5de5c; color: #fff;}
.success-msg:before {content: '\e814'; background: #8fc944;}
.note-msg,
.notice-msg,
.empty-message {background: #ffe38b; color: #9b812e;}
.note-msg:before,
.notice-msg:before,
.empty-message i {content: '\e865'; background: #fbda72;}